Tried to install but apache doesn't reload.

  1. 4 weeks ago

    Hello guys!

    I'm trying to install the CD on a Ubuntu 18.10.

    I did everything that is said on the documentation, but there's only one thing that is stoping me from using the software.

    Every time I try to reload apache2 service, I get this error:

    ‚óŹ apache2.service - The Apache HTTP Server
    Loaded: loaded (/lib/systemd/system/apache2.service; enabled; vendor preset: enabled)
    Active: failed (Result: exit-code) since Tue 2018-11-20 11:01:10 -02; 1min 31s ago
    Process: 17382 ExecStart=/usr/sbin/apachectl start (code=exited, status=1/FAILURE)
    Main PID: 11985 (code=exited, status=0/SUCCESS)

    nov 20 11:01:09 u2-srv-deploy systemd[1]: Starting The Apache HTTP Server...
    nov 20 11:01:10 u2-srv-deploy apachectl[17382]: AH00526: Syntax error on line 2 of /etc/apache2/sites-enab
    nov 20 11:01:10 u2-srv-deploy apachectl[17382]: Invalid command 'MonoServerPath', perhaps misspelled or de
    nov 20 11:01:10 u2-srv-deploy apachectl[17382]: Action 'start' failed.
    nov 20 11:01:10 u2-srv-deploy apachectl[17382]: The Apache error log may have more information.
    nov 20 11:01:10 u2-srv-deploy systemd[1]: apache2.service: Control process exited, code=exited status=1
    nov 20 11:01:10 u2-srv-deploy systemd[1]: apache2.service: Failed with result 'exit-code'.
    nov 20 11:01:10 u2-srv-deploy systemd[1]: Failed to start The Apache HTTP Server.

    I think the AH00526 Error is indicating this file:

    /etc/apache2/sites-enabled/clonedeploy.conf

    Obs.: This file is attached here. (I had to change the extension to .txt, but it is a .conf)

    Can you guys help me solve this out?

  2. clonedeploy

    Nov 20 Administrator

    Are you sure that mono installed? what version do you get from mono -v

  3. 2 weeks ago
    Edited 2 weeks ago by filipe.cauduro

    Sorry for not answering, had to go to other jobs for a while.

    That was the problem, but, to solve it, I'd to format an reinstall the ubuntu, this time, 18.04.

    But now, I get this error when I try to log in:

    Unknown Error With Token API

    -image-

 

or Sign Up to reply!